# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 86ed3447d41e9c362e0da77b69b71e6b
tags: 4542841435de1f0a7b4450774c873dbd
